#include <iostream.h>

#include <TROOT.h>
#include <TApplication.h>

#include "MGStarguider.h"

/* ---------------------------------------------------------------------- */

//extern void InitGui();
//VoidFuncPtr_t initfuncs[] = { InitGui, 0 };

int main(int argc, char **argv)
{
    TROOT root("GUI", "GUI test environement"); //, initfuncs);

    TApplication app("Starguider", &argc, argv);

    MGStarguider starg;

    starg.Loop(0);

    app.Run();

    cout << "Exit." << endl;

    return 0;
}
